Subject: Getting CRL from CA

From: François Désarménien <[email-masked]>
Date: Fri, 7 Jun 2002 12:26:00 +0200

Hello,

Maybe a stupid question, but I cannot figure out the answer.

I have a secured SSL/TLS server with client authentication.
I accept user certificates for various CA of my choice, so
I have those CA certificates available and verified, etc.

But, in order to validate user certificates, I need to
update the various CRL from those CA.

Is there a standard way of knowing where and how to connect
to get those CRL, beside reviewing individually for each
CA its CPS ?

Another question strongly related to this one : is there
any opensource tools to achieve thios goal available to
your knowledge ?

Thank you for your time,

François
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]